body 
{
	background-image:url('../images/bground.jpg');
}

#loginContaianer
{
	margin-left:36%;
	 background-color:#ebe8d6;
	width:300px;
	padding-top:8px;
	padding-left:20px;
	padding-bottom:20px;
	margin-top:10%;
	border-width:4px;
	border-color:#ff0000;
	border-width:medium;	
	border-style:groove;	
}
.red
{
	color:#9b0000;
	font-size:16px;
}

table
{
	empty-cells:show;
}
INPUT.text
{

    font-size:10pt;
    font-weight:bold;
	border-color:#ebe8d6;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
}
a
{
	color:#ebe8d6;
}
